@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.nlfnAUACL:before {
  content: "\e000";
}
.GxwMScNO:before {
  content: "\e001";
}
.o65E97V5:before {
  content: "\e002";
}
.scZnye71hd:before {
  content: "\e003";
}
.wDtIgX:before {
  content: "\e004";
}
.ed11vo0AF:before {
  content: "\e005";
}
.wxKzBv:before {
  content: "\e006";
}
.Imnsd3Wut6:before {
  content: "\e007";
}
.WoS55W:before {
  content: "\e008";
}
.N3P32ucunU:before {
  content: "\e009";
}
.T9ayhs6rM:before {
  content: "\e00a";
}
.HMf7fpvT8yl:before {
  content: "\e00b";
}
.rdUrwP4Mhfr:before {
  content: "\e00c";
}
.IwgMmmXSI:before {
  content: "\e00d";
}
.cOSeFon5:before {
  content: "\e00e";
}
.eEHKJc5rR:before {
  content: "\e00f";
}
.cAmLigyxG2:before {
  content: "\e010";
}
.z7H8FjZ:before {
  content: "\e011";
}
.EbB7GXFngmZ:before {
  content: "\e012";
}
.U4zKdSX:before {
  content: "\e013";
}
.r1mvK7S:before {
  content: "\e014";
}
.NSoJdrBfS:before {
  content: "\e015";
}
.PqoN3ibeMym:before {
  content: "\e016";
}
.OwY7zN1k:before {
  content: "\e017";
}
.hHKzFGuUJv:before {
  content: "\e018";
}
.mhYm5Jnqw:before {
  content: "\e019";
}
.KsrueQE:before {
  content: "\e01a";
}
.Xs2N8vTQ3E:before {
  content: "\e01b";
}
.y5DfYV9NYL:before {
  content: "\e01c";
}
.IGxHtbxmhPV:before {
  content: "\e01d";
}
.GcHpbdgp:before {
  content: "\e01e";
}
.vhveVnmK7GA:before {
  content: "\e01f";
}
.NtGd59:before {
  content: "\e020";
}
.QOnFGV0u:before {
  content: "\e021";
}
.GehKjfN2Dh:before {
  content: "\e022";
}
.O6s8c4JMfS:before {
  content: "\e023";
}
.HZ8y2ukOX:before {
  content: "\e024";
}
.lbVGNDb9l:before {
  content: "\e025";
}
.qAdRQIGij:before {
  content: "\e026";
}
.mVXUPJ:before {
  content: "\e027";
}
.Edf4qlph:before {
  content: "\e028";
}
.ZcvafN:before {
  content: "\e029";
}
.NOh4dshO:before {
  content: "\e02a";
}
.R6uyCJk8ffC:before {
  content: "\e02b";
}
.HJtEf0KDadf:before {
  content: "\e02c";
}
.bHoShQj:before {
  content: "\e02d";
}
.dyYDc28OF3j:before {
  content: "\e02e";
}
.L1Get27:before {
  content: "\e02f";
}
.DKg4xBmqKR:before {
  content: "\e030";
}
.TeqhUc:before {
  content: "\e031";
}
.Mk2bE1:before {
  content: "\e032";
}
.SnwCh8i3SA3:before {
  content: "\e033";
}
.GV6oX1Jn:before {
  content: "\e034";
}
.U6iOaI:before {
  content: "\e035";
}
.eUya9nFg:before {
  content: "\e036";
}
.tzSz59SDe:before {
  content: "\e037";
}
.iUP3qOOBzK:before {
  content: "\e038";
}
.dHoi9j8nH:before {
  content: "\e039";
}
.xgMDmRi:before {
  content: "\e03a";
}
.N9AXah8jjl:before {
  content: "\e03b";
}
.dzCulI:before {
  content: "\e03c";
}
.DqBIbvuGri:before {
  content: "\e03d";
}
.qJDcORDLZ:before {
  content: "\e03e";
}
.CjgW72G4:before {
  content: "\e03f";
}
.mvnshxpd:before {
  content: "\e040";
}
.bIahZdmN:before {
  content: "\e041";
}
.UslzHs6:before {
  content: "\e042";
}
.DiHJomSz6F:before {
  content: "\e043";
}
.PxyHXZtOy2:before {
  content: "\e044";
}
.OeRWev1:before {
  content: "\e045";
}
.wwv98O1gKi:before {
  content: "\e046";
}
.yhjhO8K:before {
  content: "\e047";
}
.Flew3vfPDK:before {
  content: "\e048";
}
.Ekbm8H:before {
  content: "\e049";
}
.hBGuBK:before {
  content: "\e04a";
}
.WCSMUE5jq2c:before {
  content: "\e04b";
}
.nCs2wYe:before {
  content: "\e04c";
}
.jBAJNtNvD:before {
  content: "\e04d";
}
.ocajWg9:before {
  content: "\e04e";
}
.ynXJzk:before {
  content: "\e04f";
}
.Q9eoK03Kd:before {
  content: "\e050";
}
.mjek20g3H1k:before {
  content: "\e051";
}
.zoVVYKIJNR:before {
  content: "\e052";
}
.yocf1s2bo:before {
  content: "\e053";
}
.hCAq7wm04LI:before {
  content: "\e054";
}
.hpWejekLvMU:before {
  content: "\e055";
}
.B9uVlscu:before {
  content: "\e056";
}
.DWd5vRLvs:before {
  content: "\e057";
}
.MuGGODxJZYl:before {
  content: "\e058";
}
.jJfeMscW5hn:before {
  content: "\e059";
}
.ikFyynNey:before {
  content: "\e05a";
}
.b7gLoi:before {
  content: "\e05b";
}
.UYOTViW:before {
  content: "\e05c";
}
.HrKqqtjDatO:before {
  content: "\e05d";
}
.JMyvtt:before {
  content: "\e05e";
}
.ysl8yWs3gp:before {
  content: "\e05f";
}
.jMNk44imytb:before {
  content: "\e060";
}
.SAD9ABRmc1A:before {
  content: "\e061";
}
.ppebT5:before {
  content: "\e062";
}
.ZOFgpU:before {
  content: "\e063";
}
.fI45en2fdVd:before {
  content: "\e064";
}
.NNubtFw:before {
  content: "\e065";
}
.UUN075bSW0T:before {
  content: "\e066";
}
.IqFeNCL05TF:before {
  content: "\e067";
}
.m9LlWrSEKi:before {
  content: "\e068";
}
.yroe4v:before {
  content: "\e069";
}
.gBM4ZWp:before {
  content: "\e06a";
}
.ccYL7ah:before {
  content: "\e06b";
}
.aANUgZj:before {
  content: "\e06c";
}
.CdbrHRiniAl:before {
  content: "\e06d";
}
.IKrYXx:before {
  content: "\e06e";
}
.P4h9K3RcYvg:before {
  content: "\e06f";
}
.rlDASDy:before {
  content: "\e070";
}
.cdUcZY2:before {
  content: "\e071";
}
.tEaPR1gYG:before {
  content: "\e072";
}
.FPStxKf:before {
  content: "\e073";
}
.segPuXcq:before {
  content: "\e074";
}
.oVxVh7Z3qp:before {
  content: "\e075";
}
.KDyI6XhXOY:before {
  content: "\e076";
}
.NBDOgX8S9x:before {
  content: "\e077";
}
.I8NoYT:before {
  content: "\e078";
}
.dJfAxvQw:before {
  content: "\e079";
}
.cc5JCMnW2:before {
  content: "\e07a";
}
.kSex3O1kgxF:before {
  content: "\e07b";
}
.Q8UwMNK:before {
  content: "\e07c";
}
.hliwDh:before {
  content: "\e07d";
}
.qXMT7l2kW:before {
  content: "\e07e";
}
.p1DB2P6SNsV:before {
  content: "\e07f";
}
.A2bh0sD:before {
  content: "\e080";
}
.Pt4laPn:before {
  content: "\e081";
}
.i8UjH5OAX:before {
  content: "\e082";
}
.J7INc75DfL:before {
  content: "\e083";
}
.rLGVhR7:before {
  content: "\e084";
}
.mjKr6vmApU5:before {
  content: "\e085";
}
.ktjEjKf:before {
  content: "\e086";
}
.pkjRyT6:before {
  content: "\e087";
}
.l8AEExC:before {
  content: "\e088";
}
.chZFTLZIkv:before {
  content: "\e089";
}
.DOo3MFe:before {
  content: "\e08a";
}
.hXUpFR5LioR:before {
  content: "\e08b";
}
.nH5k951ZNfa:before {
  content: "\e08c";
}
.Qgw0cFqfTd2:before {
  content: "\e08d";
}
.HZ9FKv:before {
  content: "\e08e";
}
.Ww4lQ1WfQJ:before {
  content: "\e08f";
}
.QFh40a0:before {
  content: "\e090";
}
.NQAn6ZGJKcB:before {
  content: "\e091";
}
.ldBrr2SRP:before {
  content: "\e092";
}
.WGvbhpqx0hD:before {
  content: "\e093";
}
.Y6W2p1FKdt:before {
  content: "\e094";
}
.KKwuAu1psx:before {
  content: "\e095";
}
.ypJMv3gmXy:before {
  content: "\e096";
}
.YbFSjio:before {
  content: "\e097";
}
.Fm90xCyNa:before {
  content: "\e098";
}
.KisGNhpY:before {
  content: "\e099";
}
.YwdbLx:before {
  content: "\e09a";
}
.I3CyOy6:before {
  content: "\e09b";
}
.v3xiBJ:before {
  content: "\e09c";
}
.xFB2Nu8:before {
  content: "\e09d";
}
.GwbSTMzmIzM:before {
  content: "\e09e";
}
.dweHCL:before {
  content: "\e09f";
}
.uev1cOrv:before {
  content: "\e0a0";
}
.j0dlT0sN:before {
  content: "\e0a1";
}
.Fsa4lFt9:before {
  content: "\e0a2";
}
.n81A3cnE:before {
  content: "\e0a3";
}
.EaHnTZ:before {
  content: "\e0a4";
}
.qcfkyzH38:before {
  content: "\e0a5";
}
.LFGwJgU4DKG:before {
  content: "\e0a6";
}
.v2kC7hQwB4Y:before {
  content: "\e0a7";
}
.A9XNPkKWQI:before {
  content: "\e0a8";
}
.naDMEipR92:before {
  content: "\e0a9";
}
.vXJv0pTh:before {
  content: "\e0aa";
}
.wRqFcnO:before {
  content: "\e0ab";
}
.I6fj6zO:before {
  content: "\e901";
}
.qyCsstAR8:before {
  content: "\e902";
}
.Y2TBber:before {
  content: "\e903";
}
.IfqLP6oiY:before {
  content: "\e904";
}
.KGVsaeO5:before {
  content: "\e905";
}
.hyGL1g:before {
  content: "\e906";
}
.Sr6laO8:before {
  content: "\e907";
}
.IzABxdXn:before {
  content: "\e908";
}
.DOCqrRBR:before {
  content: "\e909";
}
.Xbde8h3pau:before {
  content: "\e90a";
}
.fScLZfqfP:before {
  content: "\e90b";
}
.cpWVK4C:before {
  content: "\e90c";
}
.KzFEYmJYbt:before {
  content: "\e90d";
}
.OLiBmfY5ef:before {
  content: "\e90e";
}
.MprsLDIwRS2:before {
  content: "\e90f";
}
.YmoR0UIkg6:before {
  content: "\e910";
}
.t4NR9gpL:before {
  content: "\e911";
}
.N7owOyppVbY:before {
  content: "\e912";
}
.O0hK3N:before {
  content: "\e913";
}
.GdrC4LKn:before {
  content: "\e914";
}
.gkdgE0QG:before {
  content: "\e915";
}
.ok9NZRxrw:before {
  content: "\e916";
}
.vkFDpriLcds:before {
  content: "\e917";
}
.P6ePJaGB:before {
  content: "\e918";
}
.Mbfjk6Ho3y:before {
  content: "\e919";
}
.YrkODJ6DoL:before {
  content: "\e91a";
}
.AiQ2QNrRXq:before {
  content: "\e91b";
}
.mP4yd9CNe:before {
  content: "\e91c";
}
.e42WsJjoM:before {
  content: "\e91d";
}
.kkUbGF:before {
  content: "\e91e";
}
.A41cUXnL:before {
  content: "\e91f";
}
.Flenq9:before {
  content: "\e920";
}
.kRNZ5evr8lb:before {
  content: "\e921";
}
.QSbIRP5:before {
  content: "\e922";
}
.Sh8YalrxLwy:before {
  content: "\e923";
}
.IFkACgKi:before {
  content: "\e924";
}
.HJCJoWl:before {
  content: "\e925";
}
.jfqoBmTlOI:before {
  content: "\e926";
}
.CoXpnHnojEf:before {
  content: "\e927";
}
.cK4kAy:before {
  content: "\e928";
}
.WKwvAerjObh:before {
  content: "\e929";
}
.NeyBXEi2Kx:before {
  content: "\e92a";
}
.lwdbmF9JQQQ:before {
  content: "\e92b";
}
.eRTTzqAY:before {
  content: "\e92c";
}
.wo1ffbJfPDs:before {
  content: "\e92d";
}
.DaZ1fD:before {
  content: "\e92e";
}
.THJVrA4ivkJ:before {
  content: "\e92f";
}
.Sdo1GA0HOc:before {
  content: "\e930";
}
.zeNgXJF:before {
  content: "\e931";
}
.Dn5RzhOdtK:before {
  content: "\e932";
}
.xguNbM9Tl:before {
  content: "\e933";
}
.ngjYv0bpXH:before {
  content: "\e934";
}
.ehvCoDF4Yn:before {
  content: "\e935";
}
.KydKOVur1ph:before {
  content: "\e936";
}
.dNDIehxZV:before {
  content: "\e937";
}
.PxnIloektn:before {
  content: "\e938";
}
.EN1IpVVRyb:before {
  content: "\e939";
}
.eht94EzBAgU:before {
  content: "\e93a";
}
.YMa6AUh:before {
  content: "\e93b";
}
.Tf82zGdX:before {
  content: "\e93c";
}
.CxhbZlM:before {
  content: "\e93d";
}
.RDznYV0Nvaz:before {
  content: "\e93e";
}
.of0hDD:before {
  content: "\e93f";
}
.AM0VFhil:before {
  content: "\e940";
}
.VEv3T5OedeS:before {
  content: "\e941";
}
.K2NIAgP:before {
  content: "\e942";
}
.mMu6aAc:before {
  content: "\e943";
}
.MYbgQOo8:before {
  content: "\e944";
}
.bk0tWXf6QT:before {
  content: "\e945";
}
.mnFTPS:before {
  content: "\e946";
}
.FzEhcC4C:before {
  content: "\e947";
}
.ugtQMBi5O:before {
  content: "\e948";
}
.kCKRMJ:before {
  content: "\e949";
}
.ywWb8K:before {
  content: "\e94a";
}
.M8wQiW3:before {
  content: "\e94b";
}
.yuIDsI:before {
  content: "\e94c";
}
.XnmWaGMEu:before {
  content: "\e94d";
}
.xBwiOGhn:before {
  content: "\e94e";
}
.WPNQTf8Blt3:before {
  content: "\e94f";
}
.MmwCdq:before {
  content: "\e950";
}
.mQtEIF:before {
  content: "\e951";
}
.vn0M8kZSvn2:before {
  content: "\e952";
}
.OD5jeSqe:before {
  content: "\e953";
}
.Ejm7hUKZ39n:before {
  content: "\e954";
}
.ZchKGza:before {
  content: "\e955";
}
.PSIQ4MiJ:before {
  content: "\e956";
}
.z2cRUjoftPj:before {
  content: "\e957";
}
.uhLtl2:before {
  content: "\e958";
}
.RM1g46:before {
  content: "\e959";
}
.RDtQ0byB:before {
  content: "\e95a";
}
.mBFhOeI6uA:before {
  content: "\e95b";
}
.En8Ty5aW10:before {
  content: "\e95c";
}
.InD00dRa:before {
  content: "\e95d";
}
.L9h9TN:before {
  content: "\e95e";
}
.fwIsw1:before {
  content: "\e95f";
}
.BZhn4CXHX:before {
  content: "\e960";
}
.YwhwU4kS:before {
  content: "\e961";
}
.oUdiBY15lQ7:before {
  content: "\e962";
}
.MXUafa4fA:before {
  content: "\e963";
}
.xtZ8io:before {
  content: "\e964";
}
.lNgUPlJNke:before {
  content: "\e965";
}
.rwAeFTXA11:before {
  content: "\e966";
}
.pai2pE8hG:before {
  content: "\e967";
}
.aiiKUPMHVa:before {
  content: "\e968";
}
.jsd4vC7GGE:before {
  content: "\e969";
}
.uMqSJF3tLb:before {
  content: "\e96a";
}
.K43ne3r:before {
  content: "\e96b";
}
.tG7JVIdxd:before {
  content: "\e96c";
}
.Rx7wFTg:before {
  content: "\e96d";
}
.Z44nwXU:before {
  content: "\e96e";
}
.TGG8hvq:before {
  content: "\e96f";
}
.RnT8NZh:before {
  content: "\e970";
}
.aHIPDkXG:before {
  content: "\e971";
}
.LVi9VxM:before {
  content: "\e972";
}
.GjasdJS3:before {
  content: "\e973";
}
.d0pRxT:before {
  content: "\e974";
}
.bFzWqe8:before {
  content: "\e975";
}
.Glzm7OZ2:before {
  content: "\e976";
}
.Dg0eVE:before {
  content: "\e977";
}
.gBVdCRbu:before {
  content: "\e978";
}
.QT4gHbhh:before {
  content: "\e979";
}
.a8SQrI:before {
  content: "\e97a";
}
.M3on0SvqS:before {
  content: "\e97b";
}
.aO1898:before {
  content: "\e97c";
}
.vMS6cGRjC:before {
  content: "\e97d";
}
.IYueSjBwmgp:before {
  content: "\e97e";
}
.QKuBFiEIke:before {
  content: "\e97f";
}
